[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
WNT_5.1P_MCE = WinNT51P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
;WNT_5.2P  = WinNT52P

;WNT_6.0P_32     = Vista32
;WNT_6.0P_32_MCE = Vista32
;WNT_6.0H_32     = Vista32
;WNT_6.0H_32_MCE = Vista32
;WNT_6.0P_64_MCE = Vista64
;WNT_6.0P_64     = Vista64
;WNT_6.0H_64_MCE = Vista64
;WNT_6.0H_64     = Vista64



0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 1
DeviceDescr = Microsoft,Microsoft,Intel,Intel,Microsoft,Microsoft,Intel,Intel,Intel,Intel,Intel,Intel,Intel,Intel,Intel
Version = 9.0.0.1011
HardwareID = 

InstallReboot  = 0

ShowWaitingWindow  = 1
;ShowWaitingWindow1 = 1
;ShowWaitingWindow2 = 0


;InstallPath = ..\USB\
;InstallRun = AsusSetup.exe -s

;InstallPath1 = .\
;InstallRun1 = USBCopy2.exe

InstallPath = ..\
InstallRun = Setup.exe -s

UpgradeType = 0
SoftwareType = 1

SilentInstallPath = ..\
SilentInstallRun  = Setup.exe -s

;SilentInstallPath1 = .\
;SilentInstallRun1  = USBCopy2.exe

;SilentInstallPath2 = .\
;SilentInstallRun2  = Setup.exe -s

UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 0
InstallFinishRegistryValueType = 1
InstallFinishRegistryPath      = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
InstallFinishRegistryValueName = Install
InstallFinishRegistryValue = success
InstallProcessCount = 
InstallProcess1ClassName   = 
InstallProcess1CaptionName =
InstallProcess2ClassName   = 
InstallProcess2CaptionName = 
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 


ExistCount = 1
Exist1Type = 0
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Exist1RegistryValueName = version


VersionCount = 1
Version1Type = 0
Version1RegistryPath = HKEY_LOCAL_MACHINE\SOFTWARE\Intel\Infinst\
Version1RegistryValueName = version
